//**************************************************************************//
//																			//
// File:		main.c														//
//																			//
// Project:		Example Host Loader File									//
//																			//
// Version:		1.00														//
// Date:		06.11.2003													//
//																			//
// Author:		Michael Kuegler												//
// Company:		Analog Devices, Inc.										//
//																			//
// Platform																	//
// Hardware:	ADSP-2191 EZ-KIT Lite 2.1, Chip 0.2							//
// Software:	VisualDSP++ 3.0, Compiler 6.1.8								//
//																			//
// Description: This program is used as example loader file for the boot	//
//				loader described in application note "ADSP-2191 Host Port	//
//				booting".													//
//				For additional information see readme.txt.					//
//																			//
//**************************************************************************//

#include "Example Host Loader File.h"

//--------------------------------------------------------------------------//
// Function:	main														//
//--------------------------------------------------------------------------//
void main(void)
{
	Init_Flags();
	Init_Timer0();
	Init_Interrupts();

	while(1);
}

